How to install libopenexr-dev on Debian 9 (Stretch)